GNU Make 4.3
Built for x86_64-pc-linux-gnu
Copyright (C) 1988-2020 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.
Jobserver client (fds 3,4)
make[3]: warning: jobserver unavailable: using -j1.  Add '+' to parent make rule.
Reading makefiles...
Reading makefile 'Makefile'...
Reading makefile '/builder/shared-workdir/build/sdk/rules.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/.config' (search path) (don't care) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/debug.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/verbose.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/staging_dir/toolchain-arm_arm926ej-s_gcc-13.3.0_musl_eabi/info.mk' (search path) (don't care) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/kernel.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/target.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/target/linux/at91/Makefile' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/rules.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/target.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/target/linux/at91/sam9x/target.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/kernel-version.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/kernel-6.6' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/kernel.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/linux-6.6.61/.config' (search path) (don't care) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/linux-6.6.61/.config' (search path) (don't care) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/package.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/download.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/hardening.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/prereq.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/unpack.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/depends.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/quilt.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/package-defaults.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/package-dumpinfo.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/package-pack.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/feeds.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/tmp/.packageauxvars' (search path) (don't care) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/package-bin.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/autotools.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/cmake.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/bpf.mk' (search path) (no ~ expansion)...
Reading makefile '/builder/shared-workdir/build/sdk/include/nls.mk' (search path) (no ~ expansion)...
Updating makefiles....
 Considering target file '/builder/shared-workdir/build/sdk/include/nls.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/nls.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/nls.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/nls.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/nls.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/bpf.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/bpf.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/bpf.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/bpf.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/bpf.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/cmake.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/cmake.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/cmake.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/cmake.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/cmake.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/autotools.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/autotools.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/autotools.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/autotools.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/autotools.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/package-bin.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/package-bin.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/package-bin.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/package-bin.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/package-bin.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/tmp/.packageauxvars'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/tmp/.packageauxvars'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/tmp/.packageauxvars'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/tmp/.packageauxvars'.
 No need to remake target '/builder/shared-workdir/build/sdk/tmp/.packageauxvars'.
 Considering target file '/builder/shared-workdir/build/sdk/include/feeds.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/feeds.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/feeds.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/feeds.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/feeds.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/package-pack.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/package-pack.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/package-pack.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/package-pack.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/package-pack.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/package-dumpinfo.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/package-dumpinfo.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/package-dumpinfo.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/package-dumpinfo.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/package-dumpinfo.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/package-defaults.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/package-defaults.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/package-defaults.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/package-defaults.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/package-defaults.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/quilt.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/quilt.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/quilt.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/quilt.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/quilt.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/depends.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/depends.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/depends.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/depends.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/depends.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/unpack.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/unpack.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/unpack.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/unpack.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/unpack.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/prereq.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/prereq.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/prereq.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/prereq.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/prereq.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/hardening.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/hardening.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/hardening.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/hardening.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/hardening.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/download.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/download.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/download.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/download.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/download.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/package.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/package.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/package.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/package.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/package.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/linux-6.6.61/.config'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/linux-6.6.61/.config'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/linux-6.6.61/.config'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/linux-6.6.61/.config'.
 No need to remake target '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/linux-6.6.61/.config'.
 Pruning file '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/linux-6.6.61/.config'.
 Considering target file '/builder/shared-workdir/build/sdk/include/kernel.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/kernel.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/kernel.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/kernel.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/kernel.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/kernel-6.6'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/kernel-6.6'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/kernel-6.6'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/kernel-6.6'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/kernel-6.6'.
 Considering target file '/builder/shared-workdir/build/sdk/include/kernel-version.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/kernel-version.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/kernel-version.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/kernel-version.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/kernel-version.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/target/linux/at91/sam9x/target.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/target/linux/at91/sam9x/target.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/target/linux/at91/sam9x/target.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/target/linux/at91/sam9x/target.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/target/linux/at91/sam9x/target.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/target.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/target.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/target.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/target.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/target.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/rules.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/rules.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/rules.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/rules.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/rules.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/target/linux/at91/Makefile'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/target/linux/at91/Makefile'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/target/linux/at91/Makefile'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/target/linux/at91/Makefile'.
 No need to remake target '/builder/shared-workdir/build/sdk/target/linux/at91/Makefile'.
 Pruning file '/builder/shared-workdir/build/sdk/include/target.mk'.
 Pruning file '/builder/shared-workdir/build/sdk/include/kernel.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/staging_dir/toolchain-arm_arm926ej-s_gcc-13.3.0_musl_eabi/info.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/staging_dir/toolchain-arm_arm926ej-s_gcc-13.3.0_musl_eabi/info.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/staging_dir/toolchain-arm_arm926ej-s_gcc-13.3.0_musl_eabi/info.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/staging_dir/toolchain-arm_arm926ej-s_gcc-13.3.0_musl_eabi/info.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/staging_dir/toolchain-arm_arm926ej-s_gcc-13.3.0_musl_eabi/info.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/verbose.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/verbose.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/verbose.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/verbose.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/verbose.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/include/debug.mk'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/include/debug.mk'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/include/debug.mk'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/include/debug.mk'.
 No need to remake target '/builder/shared-workdir/build/sdk/include/debug.mk'.
 Considering target file '/builder/shared-workdir/build/sdk/.config'.
  Looking for an implicit rule for '/builder/shared-workdir/build/sdk/.config'.
  No implicit rule found for '/builder/shared-workdir/build/sdk/.config'.
  Finished prerequisites of target file '/builder/shared-workdir/build/sdk/.config'.
 No need to remake target '/builder/shared-workdir/build/sdk/.config'.
 Pruning file '/builder/shared-workdir/build/sdk/rules.mk'.
 Considering target file 'Makefile'.
  Looking for an implicit rule for 'Makefile'.
  No implicit rule found for 'Makefile'.
  Finished prerequisites of target file 'Makefile'.
 No need to remake target 'Makefile'.
Updating goal targets....
Considering target file '.compile'.
 File '.compile' does not exist.
  Considering target file '/builder/shared-workdir/build/sdk/bin/targets/at91/sam9x/packages/qosify-2024.09.20~1501e093-r1.apk'.
   File '/builder/shared-workdir/build/sdk/bin/targets/at91/sam9x/packages/qosify-2024.09.20~1501e093-r1.apk' does not exist.
    Considering target file '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.built'.
     File '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.built' does not exist.
      Considering target file '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.configured_a17fb5ef857664f03cd0ce37cc5ea591'.
       File '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.configured_a17fb5ef857664f03cd0ce37cc5ea591' does not exist.
        Considering target file '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.prepared_c339bf0a00d4593f168884f727fd5eec_18f1e190c5d53547fed41a3eaa76e9e9'.
         File '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.prepared_c339bf0a00d4593f168884f727fd5eec_18f1e190c5d53547fed41a3eaa76e9e9' does not exist.
          Considering target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libbpf.version'.
           Looking for an implicit rule for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libbpf.version'.
           No implicit rule found for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libbpf.version'.
           Finished prerequisites of target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libbpf.version'.
          No need to remake target '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libbpf.version'.
          Considering target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libelf.version'.
           Looking for an implicit rule for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libelf.version'.
           No implicit rule found for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libelf.version'.
           Finished prerequisites of target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libelf.version'.
          No need to remake target '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libelf.version'.
          Considering target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libgcc.version'.
           Looking for an implicit rule for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libgcc.version'.
           No implicit rule found for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libgcc.version'.
           Finished prerequisites of target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libgcc.version'.
          No need to remake target '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libgcc.version'.
          Considering target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libmnl.version'.
           Looking for an implicit rule for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libmnl.version'.
           No implicit rule found for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libmnl.version'.
           Finished prerequisites of target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libmnl.version'.
          No need to remake target '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libmnl.version'.
          Considering target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libnl-tiny.version'.
           Looking for an implicit rule for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libnl-tiny.version'.
           No implicit rule found for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libnl-tiny.version'.
           Finished prerequisites of target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libnl-tiny.version'.
          No need to remake target '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libnl-tiny.version'.
          Considering target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libubox.version'.
           Looking for an implicit rule for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libubox.version'.
           No implicit rule found for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libubox.version'.
           Finished prerequisites of target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libubox.version'.
          No need to remake target '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libubox.version'.
          Considering target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libubus.version'.
           Looking for an implicit rule for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libubus.version'.
           No implicit rule found for '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libubus.version'.
           Finished prerequisites of target file '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libubus.version'.
          No need to remake target '/builder/shared-workdir/build/sdk/staging_dir/target-arm_arm926ej-s_musl_eabi/pkginfo/libubus.version'.
          Considering target file '/builder/shared-workdir/build/sdk/dl/qosify-2024.09.20~1501e093.tar.zst'.
           Finished prerequisites of target file '/builder/shared-workdir/build/sdk/dl/qosify-2024.09.20~1501e093.tar.zst'.
          No need to remake target '/builder/shared-workdir/build/sdk/dl/qosify-2024.09.20~1501e093.tar.zst'.
          Considering target file '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.prepared_c339bf0a00d4593f168884f727fd5eec_18f1e190c5d53547fed41a3eaa76e9e9_check'.
           File '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.prepared_c339bf0a00d4593f168884f727fd5eec_18f1e190c5d53547fed41a3eaa76e9e9_check' does not exist.
           Looking for an implicit rule for '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.prepared_c339bf0a00d4593f168884f727fd5eec_18f1e190c5d53547fed41a3eaa76e9e9_check'.
           No implicit rule found for '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.prepared_c339bf0a00d4593f168884f727fd5eec_18f1e190c5d53547fed41a3eaa76e9e9_check'.
           Finished prerequisites of target file '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.prepared_c339bf0a00d4593f168884f727fd5eec_18f1e190c5d53547fed41a3eaa76e9e9_check'.
          Must remake target '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.prepared_c339bf0a00d4593f168884f727fd5eec_18f1e190c5d53547fed41a3eaa76e9e9_check'.
make[3]: *** No rule to make target '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.prepared_c339bf0a00d4593f168884f727fd5eec_18f1e190c5d53547fed41a3eaa76e9e9_check', needed by '/builder/shared-workdir/build/sdk/build_dir/target-arm_arm926ej-s_musl_eabi/linux-at91_sam9x/qosify-2024.09.20~1501e093/.prepared_c339bf0a00d4593f168884f727fd5eec_18f1e190c5d53547fed41a3eaa76e9e9'.  Stop.
